Page 1 of 1

rsyslog-mmutf8fix outdated in Ubuntu Repository

PostPosted: Mon Aug 21, 2017 6:03 am
by yee
Code: Select all
sudo add-apt-repository ppa:adiscon/v8-stable
sudo apt-get update

sudo apt-cache policy rsyslog
rsyslog:
  Installed: 8.27.0-0adiscon5trusty1
  Candidate: 8.29.0-0adiscon1trusty1
  Version table:
     8.29.0-0adiscon1trusty1 0
        500 http://ppa.launchpad.net/adiscon/v8-stable/ubuntu/ trusty/main amd64 Packages
 *** 8.27.0-0adiscon5trusty1 0
        100 /var/lib/dpkg/status

sudo apt-cache policy rsyslog-mmutf8fix
rsyslog-mmutf8fix:
  Installed: 8.27.0-0adiscon5trusty1
  Candidate: 8.28.0-0adiscon6trusty1
  Version table:
     8.28.0-0adiscon6trusty1 0
        500 http://ppa.launchpad.net/adiscon/v8-stable/ubuntu/ trusty/main amd64 Packages
 *** 8.27.0-0adiscon5trusty1 0
        100 /var/lib/dpkg/status


Can't upgrade rsyslog to 8.29.0 since rsyslog-mmutf8fix only get updated to 8.28.0

Re: rsyslog-mmutf8fix outdated in Ubuntu Repository

PostPosted: Mon Aug 21, 2017 2:44 pm
by friedl
The package is fixed now. Please try again. It should now install mmutf8fix for rsyslog 8.29.0 again.

Florian

Re: rsyslog-mmutf8fix outdated in Ubuntu Repository

PostPosted: Tue Aug 22, 2017 8:01 am
by yee
thx a lot.